{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\bib\\Desktop\\ProjektGlueckspiel-1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\bib\\Desktop\\ProjektGlueckspiel-1\\WpfApp1\\App.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:WpfApp1\\App.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 227,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{26341fe2-71dd-46fd-bb1b-2e51a92a0d64}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "App.xaml.cs",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\ProjektGlueckspiel-1\\WpfApp1\\App.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp1\\App.xaml.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\ProjektGlueckspiel-1\\WpfApp1\\App.xaml.cs",
              "RelativeToolTip": "WpfApp1\\App.xaml.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-17T22:53:53.857Z",
              "EditorCaption": ""
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{40ea2e6b-2121-4bb8-a43e-c83c04b51041}"
            }
          ]
        }
      ]
    }
  ]
}